@import url("fonts.css");
/* Normalize CSS */
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
    font: 16px/1 'Roboto', sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, p, blockquote, figure, ol, ul {
  margin: 0;
  padding: 0;
}
main, li {
  display: block;
}
h1, h2, h3, h4 {
  font-size: inherit;
}
strong {
  font-weight: bold;
}
a, button {
  color: inherit;
  transition: 0.3s;
}
a {
  text-decoration: none;
}
button {
  overflow: visible;
  border: 0;
  font: inherit;
  -webkit-font-smoothing: inherit;
  letter-spacing: inherit;
  background: none;
  cursor: pointer;
}
::-moz-focus-inner {
  padding: 0;
  border: 0;
}
:focus {
  outline: 0;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
}
/* End Normalize CSS */
#volWrap {
  max-width: 350px;
  width: 97%;
  min-height: 300px;
  max-height: 300px;
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 80px auto;
  border: 2px solid #445a99;
  border-radius: 5px;
  box-shadow: 0 6px 10px rgba(0,0,0,0.12), 0 6px 8px rgba(0,0,0,0.24);
}
#logo {
  width: 100%;
  padding: 30px 0 15px 0;
  text-align: center;
}
#message {
  width: 100%;
  color: #445a99;
  font-size: 16px;
  text-align: center;
  margin: 5px 0 20px 0;
}
#chooser {
  width:255px;
  margin:0 auto;
}
#location {
  font-size:16px;
  padding:5px;
  width:100%;
}
